<?php

namespace App\Services\PTW;

use App\Http\Resources\PTW\PtwMstWorkerDsgResource;
use App\Models\PtwMstWorkerDsg;
use Illuminate\Support\Facades\App;

class PtwMstWorkerDsgServices extends PtwMstWorkerDsgResource
{
    public $vvsPtwWorkDesgModel;
    public function __construct(){
        $this->vvsPtwWorkDesgModel = new PtwMstWorkerDsg();
    }
    
    public function getPtwWorkDesgList(){
        return PtwMstWorkerDsg::where('IS_DELETED', 0)->where("IS_ACTIVE", 1)->get();
    }
    
}
